/* Gaya umum untuk header */
.main-header {
    background-color: #333;
    color: white;
    padding: 20px 0;
    text-align: center;
}

/* Gaya untuk logo */
.logo {
    font-size: 24px;
    margin: 0;
}

.logo a {
    text-decoration: none;
    color: white;
}

/* Gaya untuk navigasi */
.main-nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.main-nav li {
    display: inline-block;
    margin-right: 20px;
}

.main-nav a {
    text-decoration: none;
    color: white;
}

/* Efek hover pada tautan navigasi */
.main-nav a:hover {
    color: #007bff;
}
